[Desktop Entry]
Encoding=UTF-8
Name=PG Calculator HTML Documentation
Name[xx]=xxPG Calculator HTML Documentationxx
Exec=index.htm
Icon=
Type=Documentation
Comment=Documentation for multifunction scientific skinable calculator
Comment[pl]=Wielofunkcyjny naukowy kalulator
